RANKMIRRORS(8)

NOME
rankmirrors - classifica espelhos do pacman por sua velocidade de conexão e abertura.

SINOPSE

rankmirrors [opções] <arquivo-espelho | url>

DESCRIÇÃO

rankmirrors classifica os espelhos do pacman por sua velocidade de conexão e abertura. Os arquivos de espelho do Pacman estão localizados em /etc/pacman.d/. Ele também pode classificar um espelho se a URL for fornecida.

OPÇÕES

-n <núm>
    Número de serviços para emitir na saída, 0 para todos.

-m, --max-time <núm>
    Especifica um tempo limite para a operação de classificação, podendo ser número decimal.

-p, --parallel
    Executa testes em paralelo para todos os servidores (pode ser impreciso, depende do GNU parallel).

-r, --repo
    Especifica um nome de repositório em vez de adivinhar.

t, --times
    Emite para saída somente os espelhos e seus tempos de resposta.

-u, --url
    Testa uma URL específica.

-v, --verbose
    Mostra saída verbosa.

-h, --help
    Exibe a sintaxe e as opções de linha de comando.

-V, --version
    Exibe informações da versão.

BUGS

Bugs? Você deve estar brincando; não há erros neste software. Mas se por acaso estivermos errados, envie um relatório de erro com o máximo de detalhes possível para https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORES

Atuais mantenedores:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Para contribuidores adicionais, use git shortlog -s no repositório do pacman-contrib.git.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).